<table class="table table-sm">
    <tr>
        <th>&{'nonlelang.anggota_panitia'}</th>
        <th>&{'nonlelang.status'}</th>
        <th>&{'nonlelang.tanggal'}</th>
        <th>&{'nonlelang.alasan_tidak_setuju'}</th>
    </tr>
#{list items:listRiwayatPersetujuan, as:'item'}
    <tr>
        <td>${item.peg_nama} - ${item.getJabatan()}</td>
        <td>
        #{if item.pst_status.isSetuju()}
            <i class="fa fa-check"></i>
        #{/if}
        #{elseif item.pst_status.isTidakSetuju()}
            <i class="fa fa-times"></i>
        #{/elseif}
        </td>
        <td>${item.getTglSetujuFmt()}</td>
        <td>${item.alasan}</td>
    </tr>
#{/list}
</table>